<!DOCTYPE html>

<html>
    <head>
        <title>Tasty Recipes | Metablls</title>
        <meta charset="UTF-8">
        <meta name="viewport" content="width=device-width, initial-scale=1.0">
        <link rel="stylesheet" type="text/css" href="resources/css/reset.css" />
        <link rel="stylesheet" type="text/css" href="resources/css/main.css" />
        <link rel="stylesheet" type="text/css" href="resources/css/navbar.css" />
        <link rel="stylesheet" type="text/css" href="resources/css/comments.css" />
    </head>
    <body>
        <header>
            <h1>Tasty Recipes</h1>
        </header>
        <nav>
            <ul>
                <li><a href="index.html">Home</a></li>
                <li><a href="#recipes">Recipes<i></i></a>
                    <ul>
                        <li><a class="active" href="Meatballs.html">Meatballs</a></li>
                        <li><a href="Pancakes.html">Pancakes</a></li>
                    </ul>
                </li>
                <li><a href="Calender.html">Calender</a></li>
            </ul>
        </nav>
        <main>
            <article>
                <h2>Swedish Meatballs Recipe</h2>
                <img src="resources/images/meatballs.jpg" alt="Meatball dish image." />
                <div class="summary">
                    <span class="bold">Prep:</span> 30 min.
                    <span class="bold">Bake:</span> 60 min. 
                    <span class="bold">Yield:</span> 8-10 servings.
                </div>
                <div class="ingredients">
                    <h3>Ingredients</h3>
                    <ul>
                        <li><span>4</span> <span>Eggs</span></li>
                        <li><span>1 cup</span> <span>Milk</span></li>
                        <li><span>8 slices</span> <span>White bread</span></li>
                        <li><span>2 pounds</span> <span>Ground beef</span></li>
                        <li><span>&frac14;</span> <span>Finely chopped onion</span></li>
                        <li><span>4 tsp</span> <span>Baking Powder</span></li>
                        <li><span>1 or 2 tsp</span> <span>Salt</span></li>
                        <li><span>1 tsp</span> <span>Pepper</span></li>
                        <li><span>2 tbsp</span> <span>Shortening</span></li>
                        <li><span>2 cans(10-&frac34; ounces each)</span> 
                            <span>Condensed cream of chicken soup, undiluted</span>
                        </li>
                        <li><span>2 cans(10-&frac34; ounces each)</span> 
                            <span>Condensed cream of mushroom soup, undiluted</span>
                        </li>
                        <li><span>1 can(12 ounces)</span> 
                            <span>Evaporated milk</span>
                        </li>
                        <li><span>Minced fresh parsley</span></li>
                    </ul>
                </div>
                <div class="directions">
                    <h3>Directions</h3>
                    <ol>
                        <li>
                            In a large bowl, beat eggs and milk. Add bread; 
                            mix gently and let stand for 5 minutes. Add beef, 
                            onion, baking powder, salt and pepper; mix well 
                            (mixture will be soft). Shape into 1 inch balls.
                        </li>
                        <li>
                            In a large skillet, brown the meatballs, a few at a 
                            time, in shortening. Place in an ungreased 3-qt. 
                            baking dish. In a bowl, stir soups and milk until 
                            smooth; pour over meatballs. Bake, uncovered, at 
                            350&deg; for 1 hour. Sprinkle with parsley.
                        </li>
                    </ol>
                </div>
            </article>
            <div class="comments">
                <h3>Comments</h3>
                <div>
                    <div>
                        <div class="header">
                            <span class="user">Fahr</span> - <span class="time">4 months ago</span>
                        </div>
                        <div class="comment">Amazing Dish!</div>
                    </div>
                    <div>
                        <div class="header">
                            <span class="user">Mochi</span> - <span class="time">7 months ago</span>
                        </div>
                        <div class="comment">My kids loved this recipe.</div>
                    </div>
                    <div>
                        <div class="header">
                            <span class="user">Patricha</span> - <span class="time">10 months ago</span>
                        </div>
                        <div class="comment">I love the added touch of parsley.</div>
                    </div>
                </div>
            </div>
        </main>
    </body>
</html>
